/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}

/* 
    Example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/
#cboxOverlay{background:url(/_layouts/15/IMAGES/FPH.BPHU/Popup/overlay.png) 0 0 repeat;}
#colorbox{ background-color:#000000;}

#cboxTopLeft{width:22px; height:27px;}
#cboxTopCenter{height:27px;}
#cboxTopRight{width:22px; height:27px;}

#cboxBottomLeft{width:22px; height:45px;}
#cboxBottomCenter{text-align:right; height:35px;}
#cboxBottomRight{width:22px; height:45px;}

#cboxMiddleLeft{width:22px; background-color:#000000;}
#cboxMiddleRight{width:22px; background-color:#000000;}

#cboxContent{background:#fff;}
#cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
#cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
#cboxPrevious{position:absolute; bottom:0; left:0px; background:url(/_layouts/15/IMAGES/FPH.BPHU/Popup/controls.png) -75px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxPrevious.hover{background-position:-75px -25px;}
#cboxNext{position:absolute; bottom:0; left:27px; background:url(/_layouts/15/IMAGES/FPH.BPHU/Popup/controls.png) -50px 0px no-repeat; width:25px; height:25px; text-indent:-9999px;}
#cboxNext.hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(/_layouts/15/IMAGES/FPH.BPHU/Popup/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(/_layouts/15/IMAGES/FPH.BPHU/Popup/loading.gif) center center no-repeat;}
#cboxClose{color:#1f84a5;position:relative; bottom:0; right:0; height:25px; text-indent:-9999px;}